Bug 199736 - [PATCH] textproc/rubygem-org-ruby to latest version 0.9.12
Summary: [PATCH] textproc/rubygem-org-ruby to latest version 0.9.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Moll
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-04-27 17:39 UTC by Michael Fausten
Modified: 2015-05-06 12:22 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
textproc/rubygem-org-ruby to latest version 0.9.12 (831 bytes, patch)
2015-04-27 17:39 UTC, Michael Fausten
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Fausten 2015-04-27 17:39:31 UTC
Created attachment 156047 [details]
textproc/rubygem-org-ruby to latest version 0.9.12
Comment 1 Michael Moll freebsd_committer 2015-05-05 21:57:56 UTC
take.
Comment 2 commit-hook freebsd_committer 2015-05-06 12:21:02 UTC
A commit references this bug:

Author: mmoll
Date: Wed May  6 12:20:54 UTC 2015
New revision: 385513
URL: https://svnweb.freebsd.org/changeset/ports/385513

Log:
  textproc/rubygem-org-ruby: update to 0.9.12

  PR:		199736
  Differential Revision:	https://reviews.freebsd.org/D2457
  Submitted by:	Michael Fausten <ports@michael-fausten.de>
  Approved by:	swills (mentor)

Changes:
  head/textproc/rubygem-org-ruby/Makefile
  head/textproc/rubygem-org-ruby/distinfo